body {
  font-family: #FFFFFF;
  color: #1d4886;
}

.header-inner {
  background-color: #FFFFFF;
}

.header-text {
  color: #1d4886;
  font-family: sans-serif;
  font-size: 48;
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #0075c9;
}

.image-one {
  background-color: #1d4886;
}

.image-two {
  background-color: #e87154;
}

.image-three {
  background-color: #067d5a;
}

.image-four {
  background-color: #2bb5af;
}

h3.text-box-title, .text-box-body {
  font-family: sans-serif;
  color: #1d4886;
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  color: #0075c9;
}

.text-box a:active {
  color: #e87154;
}

.text-box-one {
  background-color: #ddf1ff;
}

.text-box-two {
  background-color: #ddf1ff;
}

.text-box-three {
  background-color: #ddf1ff;
}

.text-box-four {
  background-color: #ddf1ff;
}

.opening-content {
  color: #0075c9;
  font-family: sans-serif;
}

.opening-content .intro-text {
  font-size: 20;
}

.opening-content a {
  color: #0075c9;
}

.opening-content a:active {
  color: #0075c9;
}

.fast-find {
  font-family: sans-serif;
}

.fast-find ul li a {
  color: #FFFFFF;
  background-color: #0075c9;
  font-size: 26;
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  font-family: sans-serif;
  font-size: 36;
  color: #ffffff;
}

.section-widget-group h2 a {
  color: #ffffff;
}

.section-widget-group h2 a:active {
  color: #ffffff;
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  font-family: sans-serif;
  font-size: 24;
}

#footer {
  background-color: #0075c9;
  color: #FFFFFF;
  font-family: sans-serif;
  font-size: 24;
}

#footer a {
  
}

#footer a:active {
  
}

  /* @global_font : #FFFFFF */
  /* @global_font_color : #1d4886 */
  /* @header_background_color : #FFFFFF */
  /* @header_font_color : #1d4886 */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font : sans-serif */
  /* @header_font_size : 48 */
  /* @intro_text_font_color : #0075c9 */
  /* @intro_text_link_color : #0075c9 */
  /* @intro_text_active_link_color : #0075c9 */
  /* @intro_text_font : sans-serif */
  /* @intro_text_font_size : 20 */
  /* @fast_find_background_color : #0075c9 */
  /* @fast_find_font_color : #FFFFFF */
  /* @fast_find_font : sans-serif */
  /* @fast_find_font_size : 26 */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font : sans-serif */
  /* @side_menu_font_size : 24 */
  /* @image_one_background_color : #1d4886 */
  /* @image_two_background_color : #e87154 */
  /* @image_three_background_color : #067d5a */
  /* @image_four_background_color : #2bb5af */
  /* @image_font_color : #ffffff */
  /* @image_link_color : #ffffff */
  /* @image_active_link_color : #ffffff */
  /* @image_font : sans-serif */
  /* @image_font_size : 36 */
  /* @text_box_one_background_color : #ddf1ff */
  /* @text_box_two_background_color : #ddf1ff */
  /* @text_box_three_background_color : #ddf1ff */
  /* @text_box_four_background_color : #ddf1ff */
  /* @text_box_font_color : #1d4886 */
  /* @text_box_link_color : #0075c9 */
  /* @text_box_active_link_color : #e87154 */
  /* @text_box_font : sans-serif */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #0075c9 */
  /* @footer_font_color : #FFFFFF */
  /* @footer_link_color :  */
  /* @footer_active_link_color :  */
  /* @footer_font : sans-serif */
  /* @footer_font_size : 24 */
  /* @advanced : .fast-find ul li a {
text-align: center;
box-shadow: none;
}

#job_list_header_responsive a {
color: #0075c9!important;
}

.list-group-item &gt; a, #customnav &gt; li a {
background-color: #0075c9!important;
color:#fff!important;
}

.list-group-item &gt; a:hover, #customnav &gt; li a:hover {
background-color: #1D4886!important;
color:#fff!important;
}



.primary_button_color {
background-color: #0075c9!important;
}

.btn, .btn-default:hover {
background-color: #1D4886!important;
color:#fff!important;
}


.btn, .btn-default {
background-color: #0075c9!important;;
color: #ffffff!important;;
}

.fast-find ul li a:hover {
    color: white;
    background-color: #1D4886!important;
    font-size: 28pt;
}

input.continue-job {
background-color: #0075c9 !important;
color: #ffffff;
}

.apply-to-job-form::before {
color: #fff;
}

#posting-action-links &gt; a.btn.btn-default {
color: #fff;
}


[id^=&quot;edit_user_applicant_detail_&quot;] &gt; input.btn:hover {
background-color: #1D4886!important;
color:#fff!important;
}
 */

/* advanced */
.fast-find ul li a {
text-align: center;
box-shadow: none;
}

#job_list_header_responsive a {
color: #0075c9!important;
}

.list-group-item > a, #customnav > li a {
background-color: #0075c9!important;
color:#fff!important;
}

.list-group-item > a:hover, #customnav > li a:hover {
background-color: #1D4886!important;
color:#fff!important;
}



.primary_button_color {
background-color: #0075c9!important;
}

.btn, .btn-default:hover {
background-color: #1D4886!important;
color:#fff!important;
}


.btn, .btn-default {
background-color: #0075c9!important;;
color: #ffffff!important;;
}

.fast-find ul li a:hover {
    color: white;
    background-color: #1D4886!important;
    font-size: 28pt;
}

input.continue-job {
background-color: #0075c9 !important;
color: #ffffff;
}

.apply-to-job-form::before {
color: #fff;
}

#posting-action-links > a.btn.btn-default {
color: #fff;
}


[id^="edit_user_applicant_detail_"] > input.btn:hover {
background-color: #1D4886!important;
color:#fff!important;
}

/* end advanced */
